Index: pkg_basics.sgml
===================================================================
--- pkg_basics.sgml	(revision 10421)
+++ pkg_basics.sgml	(working copy)
@@ -87,8 +87,7 @@
 number may have formats as different as "19990513" and "1.3.8pre1".
 
 <p>The <tt>RRR</tt> component is the Debian revision number, and is
-specified by the Debian developer (or an individual user if he chooses
-to build the package himself).  This number corresponds to the revision
+specified by the Debian developer (or a user who chooses to rebuild the package locally).  This number corresponds to the revision
 level of the Debian package, thus, a new revision level usually signifies
 changes in the Debian Makefile (<tt>debian/rules</tt>), the Debian control
 file (<tt>debian/control</tt>), the installation or removal scripts
@@ -195,7 +194,7 @@
   <item>This script typically completes any required configuration of the
   package <tt>foo</tt> once <tt>foo</tt> has been unpacked from its Debian
   archive (".deb") file. Often, 'postinst' scripts ask the user for input,
-  and/or warn the user that if he accepts default values, he should remember
+  and/or warn the users that if they accepted default values, they should remember
   to go back and re-configure that package as the situation warrants.
   Many 'postinst' scripts then execute any commands necessary to start or
   restart a service once a new package has been installed or upgraded.
@@ -365,14 +364,14 @@
 
 <p>Their meanings are:
 <list>
-  <item>unknown  - the user has never indicated whether he wants the package
-  <item>install  - the user wants the package installed or upgraded
-  <item>remove   - the user wants the package removed, but does not want to
+  <item>unknown  - users have never indicated whether they want the package
+  <item>install  - users want the package installed or upgraded
+  <item>remove   - users want the package removed, but do not want to
     remove any existing configuration files.
-  <item>purge    - the user wants the package to be removed completely,
+  <item>purge    - users want the package to be removed completely,
     including its configuration files.
-  <item>hold     - the user wants this package not to be processed, i.e., he
-    wants to keep the current version with the current status whatever that is.
+  <item>hold     - users want this package not to be processed, i.e., they
+    want to keep the current version with the current status whatever that is.
 </list>
 
 <sect id="puttingonhold">How do I put a package on hold?
Index: pkgtools.sgml
===================================================================
--- pkgtools.sgml	(revision 10421)
+++ pkgtools.sgml	(working copy)
@@ -239,15 +239,15 @@
 
 <p><prgn/dselect/ can:
 <list>
-  <item>guide the user as he/she chooses among packages to install or remove,
+  <item>guide the users as they choose among packages to install or remove,
     ensuring that no packages are installed that conflict with one another,
     and that all packages required to make each package work properly are
     installed;
-  <item>warn the user about inconsistencies or incompatibilities in their
+  <item>warn the users about inconsistencies or incompatibilities in their
     selections;
   <item>determine the order in which the packages must be installed;
   <item>automatically perform the installation or removal; and
-  <item>guide the user through whatever configuration process are required
+  <item>guide the users through whatever configuration process are required
     for each package.
 </list>
 
@@ -256,9 +256,9 @@
 by using the arrow keys to move the highlighter bar, then pressing the
 <em>&lt;enter&gt;</em> key to select the highlighted action.
 
-<p>What the user sees next depends on the action he selected.  If he selects
+<p>What the users see next depends on the action they selected.  If they select
 any option but <tt>Access</tt> or <tt>Select</tt>, then <prgn/dselect/
-will simply proceed to execute the specified action: e.g., if the user
+will simply proceed to execute the specified action: e.g., if a user
 selected the action <tt>Remove</tt>, then dselect would proceed to remove
 all of the files selected for removal when the user last chose the
 <tt>Select</tt> action.
@@ -294,7 +294,7 @@
   <item><strong/Select/ specific packages for installation on his system.
     After choosing this menu item, the user is first presented with a full
     screen of help (unless the `--expert' command line option was used).
-    Once the user exits the Help screen, he sees the split-screen menu for
+    Once exiting the Help screen, a user sees the split-screen menu for
     choosing packages to install (or remove).
 
     <p>The top part of the screen is a relatively narrow window into the
